GET /_system/blueprint_flows/function/{guid}
Get function flow data for a blueprint action - parses the flow starting from a trigger_custom_function
Get function flow data for a blueprint action - parses the flow starting from a trigger_custom_function
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
Unique identifier (GUID)
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
[
{}
]
{
"error": "INVALID_TYPE"
}
| Status | Error Code | Description |
|---|---|---|
400 |
INVALID_TYPE |
Invalid type - not a trigger_custom_function |
404 |
DOCUMENT_NOT_FOUND |
Function not found |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprintactions_view |
Required scope: blueprintactions_view |
Back to Blueprint Flows Return to the Blueprint Flows category to view other endpoints All API Categories Browse all available API categories